Subject: New Reply Received - 29030202208520220419 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 17:37:15 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29030202208520220419 - Damaged WWD  Ticket comment <div dir="auto">I understand you are just manipulating the facts. The items you provided to me was actually a used and a secondhand items. The parts were broken and since the item is delivered every now and then I am making complaints. You are explaining me your terms and conditions which should be implied only once a correct item is delivered but here that is not the case.<div dir="auto"><br></div>
<div dir="auto">You made me wait for months purposely and came up with a solution which is not even fixing the issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyways, I will not accept any more replacements of the parts. As informed now I am left with no other option then going against you, as you have deliberately cheated with me and wasted my time.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Vidhi </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 11, 2023, 19:34 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Dear Valued Customer,</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Thank you for writing back to us,</div>
<div dir="ltr"><br></div>
<div dir="ltr">As per the team, they will replace the damaged part and the issue will be resolved. If you have faced any issues after that you can contact us and we will be happy to assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As per our policy, furniture items are nonreturnable hence we are sorry to inform you that we can not offer or confirm a refund.  We do, however, provide warranty and maintenance services on all furniture items within the warranty period and we will be happy to assist you anytime.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please confirm with us if you will go with the part replacement so we can inform the concerned team to resolve the issue as soonest.<br><br>We are looking forward to hearing from you soon.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6036796